:root{
    --container-width: 1206px;
    --container-padding: 24px;
    --home-section-padding: 64px;
}
#am_body a{
    color: inherit;
    text-decoration: none;
}
main > .container-fluid {
    padding: 70px 15px 20px;
}

main#main {
    min-height: 100%;
}
.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.form-group {
    margin-bottom: 1rem;
}
#am_body{
    color: #ffffff;
    font-size: 14px;
    font-family: "Montserrat arm";
}
#am_body .btn{
    height: 52px;
    padding: 0px 24px;
    line-height: 52px;
    border-radius: 50px;
}
#am_body .see_more{
    height: 2rem;
    line-height: 2rem;
    max-width: 140px;
    font-size: 0.8rem;;
}
#am_body .btn-black{
    background-color: black;
    color: #ffffff;
}
#am_body .btn-white{
    background-color: #ffffff;
    color: #000000;
}
#am_body .btn-white-transparent{
    background-color: rgba(255, 255, 255, 0.1);
    color: #ffffff;
}
#am_body .container{
    width: var(--container-width);
    padding-left: var(--container-padding);
    padding-right: var(--container-padding);
}
.container-left-auto{
    margin-left: calc((max(100vw, var(--container-width)) - var(--container-width)) / 2);
    padding-left: var(--container-padding);
}
#header-navbar .container{
    padding-top: 14.5px;
    padding-bottom: 14.5px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
}
#header-navbar .nav-link{
    color: #ffffff;
    margin-left: 16px;
}
.nav-link.text_bold{
    font-weight: bold;
}

#home_section_1{
    height: 50vw;
    width: 100%;
    position: relative;
    background: black;
}
.home_section_right{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 43%;
    background: center url(/images/home_section_1.png);
    background-size: cover;
}
.title{
    font-weight: bold;
    font-size: 2rem;
    text-transform: uppercase;
}

#home_section_1 .title{
    font-size: 2.9rem;
    text-transform: none;
}
#home_section_1 .left{
    width: 50%;
}
.with_underline{
    position: relative;
}
.with_underline:after {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 10px;
    left: 0;
    bottom: -10px;
    background: url(/images/underline.png) no-repeat center;
}
#home_section_1_text{
    font-family: Montserrat arm;
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
    margin: 20px 0px;
}
.icon_phone{
    display: inline-block;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    background: url("/images/icon_phone.png") no-repeat center;
    margin-right: 5px;
}
#home_section_2{
    background: url("/images/section_2_bg.png") no-repeat;
    padding: 1px;
    background-size: cover;
}
#home_section_2_inner{
    margin: 188.5px auto;
    max-width: 697px;
    text-align: center;

}
.section_name {
    font-size: 20px;
    font-weight: 100;
}
#home_section_2 .title{
    max-width: 430px;
    margin-top: 16px;
    margin-bottom: 24px;
}
#home_section_2_text p {
    margin-bottom: 0px;
    line-height: 2rem;
}
#home_section_3{
    background-color: #1A1A1A;
    text-align: center;
    padding-top: var(--home-section-padding);
}
#home_section_3 .title{
    margin-bottom: 8px;
}
.section_text{
    font-size: 0.9rem;

}
#home_section_3 video{
    width: 100%;
    border-radius: 20px 20px 0px 0px;
    /*margin-bottom: -8px;*/
    display: block;
    /*border: 6px solid #000;*/
    border: 6px solid #272727;
    border-bottom: 0px;

    /*border-image-source: linear-gradient(331.55deg, #000000 9.95%, #272727 95.18%);*/


}
#rooms{
    background: url("/images/section_2_bg.png") no-repeat;
    padding-top: var(--home-section-padding);
    padding-bottom: var(--home-section-padding);
    background-size: cover;
}
.rooms_grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
.section_4_text{
    font-family: Montserrat arm;
    line-height: 31px;

}
.room-nav-buttons {
    display: flex;
    gap: 1rem;
}
.room-item{
    background: #00000038;
    border-radius: 32px;
    border-width: 1px;
    border-color: #FFFFFF0A;
    height: 100%;
}
.room-item-wrap{
    padding: 12px;
}
.room-item-info .title {
    font-size: 1.5rem;
}
.room-item-img{
    width: 55%;
    padding-left: 1.5rem;
    flex-shrink: 0;
}
.room-item-info {
    width: 44%;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}
.room-item-info button{
    margin-top: auto;
}
.room-item-img img{
    width: 100%;
    height: auto;
}

.room_inner {
    background: #000;
    min-height: 100%;
}

.room-inner-header {
    height: 400px;
    background: url(/images/section_2_bg.png);
    padding-top: 100px;
    text-align: center;
    margin-bottom: 4rem;
    background-size: cover;
    display: flex;
    align-items: center;
}

.room-inner-header .title {
    margin-bottom: 2rem;
}
.room-desc{
    font-size: 12px;
    line-height: 21px;
    letter-spacing: -2%;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;

}
#room_gallery{
    margin-bottom: 4rem;
}
.room_gallery_item{
    margin-bottom: 24px;
}
.room_gallery_item img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.owl-nav-button {
    width: 60px;
    height: 60px;
    flex-shrink: 0;
    display: block;
    border-radius: 50%;
    background: #ffffff no-repeat center url("/images/arrow.png");
    background-size: 19px auto;
    cursor: pointer;
}
.owl-nav-button.owl-next{
    transform: rotate(180deg);
}
#home_section_5{
    min-height: 90vw;
    padding-top: 4rem;
    padding-bottom: 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position:  relative;
}
.home_section_5_bg,.home_section_shadow{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -2;
}
.home_section_shadow{
    z-index: -1;

    background: linear-gradient(179.35deg, rgba(0, 0, 0, 0.9) 9.78%, rgba(0, 0, 0, 0) 73.65%);
}
.section_5_text{
    font-size: 1.15rem;
}
.s5-items{

    margin-left: calc(-1 * var(--container-padding));
    margin-right: calc(-1 * var(--container-padding));
}
.s5-item-wrap{
    flex: 1;
    width: 25%;
    padding: 0.5rem;
;
}

.s5-item{
    height: 100%;
    background-color: #0000009E;
    padding: 1rem;
    border-radius: 1.5rem;
}
.s5-item-title{
    font-size: 1.25rem;
    font-weight: bold;
}
.s5-text {
    font-size: 0.75rem;
    color: #B5B5B5;
    letter-spacing: -2%;
}
.s5-img img {
    width: 100%;
}
#contact-section,
#amentities{
    background-color: #1A1A1A;
    padding: 4rem 0px;
}
.s6-subtitle{
    line-height: 31px;
    text-align: center;
    margin-top: 0.5rem;
    margin-bottom: 2rem;
}
.s6-block{
    background-color: #00000085;
    border-radius: 0.5rem;
    padding: 1rem;
    height: 100%;
}
.s6-list{
    padding: 0px;
    list-style: none;
}
.s6-list2{
    display: flex;
    flex-wrap: wrap;
}
.s6-list li{
    display: flex;
    align-items: center;
    margin-top: 1.2rem;
}
.s6-list2 li{
    width: 50%;
}
.s6-list li img{
    display: block;
    width: 24px;
    margin-right: 1rem;
    height: 24px;
}
.s6-item-desc{
    font-size: 0.75rem;
    color: #AAAAAA;
}

#events, #services{
    background: url("/images/section_2_bg.png") no-repeat;
    padding-top: var(--home-section-padding);
    padding-bottom: var(--home-section-padding);
    background-size: cover;
}
.events-groups{
    margin-bottom: 2rem;
}
.event-item {
    border-radius: 12px;
    overflow: hidden;
}
.events-group-button{
    border-radius: 24px;
    background-color: #00000085;
    padding: 7px 16px;
    font-size: 0.8rem;
    cursor: pointer;
}
.service-item-wrap{
    flex: 1;
    width: 33.3333%;
    padding: 2rem;
}
.service-item{

    border-radius: 220px;
    overflow: hidden;
    position: relative;
    height: 100%;

}
.service-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.service-name {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 2rem;
    margin: auto;
    text-align: center;
    background: #0000006b;
}
.service-name span{
    word-spacing: 100vw;
}
.contact-section{
    flex: 1;
}
.contact-section iframe{
    width: 100%;
    height: 520px;
}
.contact-section a{
    text-decoration: none;
}
.contact-info-group{
    margin-bottom: 2rem;
}
.contact-subtitle {
    font-size: 14px;
    margin-bottom: 1.5rem;
    margin-top: 0.5rem;
}
.contact-info-label{
    margin-bottom: 0.5rem;
    font-weight: bold;
}
.soc-links{
    display: flex;
    gap: 1rem;
}
.soc-links a span{
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: contain;
}
.soc-links .insta{
    background-image: url("/images/insta.png");
}
.soc-links .fb{
    background-image: url("/images/fb.png");
}
#lang_selector_wrap{
    margin-left: auto;
    height: 20px;
    width: 80px;
    position: relative;
}
#lang_selector{
    position: absolute;
    transition: all;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    background: url("/images/arrow-down.png") no-repeat right 5px top 10px;
}
#lang_selector:hover{
    height: 50px;
}
#lang_selector_wrap ul{
    list-style: none;
}
@media screen and (max-width: 1200px){
    .lang_hy .nav-item{
        font-size: 14px;
    }
    #am_body .container{
        max-width: 100%;
    }
    .nav-item-phone,
    .nav-item-book{
        display: none;
    }
}
@media  screen and (max-width: 997px) {

    #home_section_1{
        height: 60vw;
    }
    #home_section_1 .left{
        width: 70%;
    }
    .home_section_right{
        width: 30%;
    }
    #home_section_2_inner{
        margin: 128px auto;
    }
    .s5-items{
        flex-wrap: wrap;
    }
    .s5-item-wrap {
        min-width: 50%;
    }
    img.home_section_5_bg {
        position: relative;
        height: 50vw;
    }
    .s5c1 {
        position: absolute;
        top: 110px;
    }
    .s5c2{
        background: #131313;
        padding-top: 3REM;
        padding-bottom: 3rem;
    }
    #home_section_5{
        padding-bottom: 0;
        padding-top: 0;
    }
    .service-item-wrap{
        padding: 1rem;
    }
    .service-name{
        font-size: 1.6rem;
    }
}
@media  screen and (max-width: 768px) {
    div#lang_selector_wrap {
        margin: auto;
        width: auto;
        position: relative;
    }

    ul#lang_selector {
        background: no-repeat;
        display: flex;
        width: 100%;
        position: relative;
        gap: 20px;
        padding: 0px;
    }
    .nav-item-phone,
    .nav-item-book{
        display: initial;
    }
    .navbar-toggler-icon{
        background-image: url("/images/menu_button.png");
    }
    #header-navbar .navbar-toggler{
        border: none;
        outline: none;
        box-shadow: none;
    }
    .home_section_right{
        position: relative;
        width: 100%;
        height: 80vw;
        margin-bottom: 5rem;
    }
    #home_section_1 .left {
        width: 100%;
    }

    div#home_section_1 {
        flex-direction: column;
        padding-bottom: 5rem;
        height: auto;
    }


    nav#header-navbar {
        padding: var(--container-padding);
    }
    #home_section_2_inner{
        margin: 4rem auto;
    }
    .s6-w{
        flex-wrap: wrap;
    }
    #contact_inner{
        flex-wrap: wrap;
    }
    .contact-section{
        min-width: 100%;
    }
    .service-item-wrap{
        width: 50%;
        flex: none;
    }
    .s6-block{
        margin: 12px 0px;
    }
    img.home_section_5_bg{
        height: 60vw;
    }
    .s5c1{
        top: 0;
        height: 60vw;
        display: flex;
        align-items: center;
    }

}

@media  screen and (max-width: 600px){
    body#am_body{
        font-size: 12px;
    }
    #home_section_1 .title{
        font-size: 1.9rem;
    }
    .room-item {
        flex-direction: column;
    }
    .room-item-info,
    .room-item-img {
        width: 100%;
        margin-left: 0;
        padding-left: 0px;
    }

    .room-item-img{
        margin-top: 2rem;
    }

    .section_4_header {
        flex-direction: column;
        margin-bottom: 2rem;
        align-items: start !important;
    }
    .s5-item-wrap {
        min-width: 100%;
    }
    .s6-list2 li{
        width: 100%;
    }
    .title{
        font-size: 1.5rem;
    }
    .service-name{
        font-size: 1.5rem;
    }
}
@media  screen and (max-width: 500px){

    img.home_section_5_bg,.s5c1{
        height: 100vw;
    }
    .s1_buttons{
        flex-wrap: wrap;
    }
    .s1_buttons .btn{
        width: 100%;
    }

    .service-item-wrap {
        width: 280px;
        height: 420px;
        flex: none;
        margin: auto;
    }
}
